OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.CopyBuffer

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_copy_buffer extension, see http://www.opengl.org/registry/specs/ARB/copy_buffer.txt.

Synopsis

- glCopyBufferSubData :: GLenum -> GLenum -> GLintptr -> GLintptr -> GLsizeiptr -> IO ()
- gl_COPY_READ_BUFFER :: GLenum
- gl_COPY_WRITE_BUFFER :: GLenum

# Functions

glCopyBufferSubData :: GLenum -> GLenum -> GLintptr -> GLintptr -> GLsizeiptr -> IO ()

# Tokens

gl_COPY_READ_BUFFER :: GLenum

gl_COPY_WRITE_BUFFER :: GLenum